#header-wrapper {
  width: 100%;
  z-index: 10;
  background-color: #ffffff; }

.container-header .global-image, .container-header .logo {
  margin: 0; }

.container-header #quicklinks {
  margin: 0;
  text-align: left; }
  .container-header #quicklinks .image-center, .container-header #quicklinks .image-left, .container-header #quicklinks .image-right, .container-header #quicklinks .global-image {
    display: inline-block;
    margin: 0 2px;
    vertical-align: middle;
    width: auto; }
  .container-header #quicklinks .raw img {
    width: 30px; }
  .container-header #quicklinks .logo figure {
    padding: 0 0 0 10px;
    border-left: 1px #ccc solid;
    margin-left: 5px;
    overflow: visible;
    height: 36px; }
  .container-header #quicklinks .logo img {
    margin-top: -10px;
    -webkit-filter: unset;
    filter: unset;
    width: 100px; }
  .container-header #quicklinks img:HOVER {
    -webkit-filter: unset;
    filter: unset; }

.container-header #languages, .container-header .commands {
  float: none;
  padding: 0;
  margin: 0; }

.container-header #languages {
  margin: 0 30px;
  padding: 5px;
  border-left: 1px #cccccc solid;
  border-right: 1px #cccccc solid; }
  .container-header #languages a {
    width: 36px; }

.container-header .free .global-image img {
  max-height: 80px; }

#header .global-image {
  margin: 0; }

@media screen and (min-width: 768px) and (max-width: 1200px) {
  #header-wrapper #quicklinks .logo {
    display: none; } }

@media screen and (max-width: 768px) {
  #header-wrapper #quicklinks .logo {
    display: block; } }

.logo img {
  max-width: 165px;
  max-height: 70px;
  padding-bottom: 5px; }

@media screen and (max-width: 768px) {
  #header-wrapper #quicklinks .logo {
    display: none; }
  .container-header {
    position: relative; }
    .container-header .logo {
      padding-right: 5px; }
    .container-header #sponsors {
      width: 50%;
      padding-left: 5px;
      position: absolute;
      top: 0;
      right: 0; }
    .container-header #quicklinks {
      text-align: center; }
    .container-header #languages {
      margin: 0 0 5px 0;
      padding: 1px;
      border: 0 none; }
  .flex-row {
    display: block; }
    .flex-row .col-1, .flex-row .col-2, .flex-row .col-3, .flex-row .col-4, .flex-row .col-5, .flex-row .col-6 {
      width: auto; }
  .logo img {
    height: auto; }
  .commands, #languages {
    margin: 0;
    padding: 0; }
  #header-wrapper, .navigation-wrapper {
    position: static !important;
    height: auto !important; }
    #header-wrapper .logo img, .navigation-wrapper .logo img {
      height: auto !important; }
    #header-wrapper #sponsors img, .navigation-wrapper #sponsors img {
      height: auto !important; } }

.soiree {
  overflow: hidden;
  margin-bottom: 10px;
  font-size: 0.9em;
  position: relative; }
  .soiree .date {
    float: none;
    text-align: left;
    font-size: 2.2em;
    color: #b48101;
    font-style: normal;
    line-height: 1.2; }
  .soiree .time {
    font-size: 1.5em;
    color: #b48101;
    line-height: 1.2; }
  .soiree .localisation {
    font-weight: bold;
    line-height: 1.2;
    font-size: 1.2em; }
  .soiree .address {
    line-height: 1.2;
    font-size: 1.1em; }
  .soiree .label, .soiree .field-value {
    display: inline-block; }
  .soiree .field.price {
    font-style: italic;
    margin-bottom: 10px; }
    .soiree .field.price .field-value {
      font-weight: bold; }
  .soiree .label {
    display: inline-block;
    font-size: 1em;
    color: #333333;
    padding: 0;
    font-weight: normal;
    border-radius: 0;
    line-height: normal;
    margin-right: 3px; }
  .soiree .access {
    font-size: 0.8em;
    color: #777777; }
  .soiree .label:AFTER {
    content: ' : '; }
  .soiree iframe, .soiree .access {
    margin-top: 10px; }
  .soiree .action {
    margin-top: 10px; }
  .soiree .map {
    height: 220px; }

.section-1 .page-reference .info {
  color: #b48101; }

.section-conference .page-reference cite, .section-conference .page-reference a .title, .section-conference .page-reference h2 {
  color: #ffffff; }

.section-conference .page-reference .price {
  position: absolute;
  color: #ffffff;
  top: 10px;
  right: 10px; }

.section-programme .page-reference .treecols h2 {
  text-transform: uppercase; }

.page-conference .page-reference .info, .page-conference .page-reference cite {
  color: #ffffff; }

.page-conference .page-reference hr {
  display: none; }

.page-reference {
  text-align: left;
  margin-bottom: 10px; }
  .page-reference h3 {
    font-size: 1.4em; }
  .page-reference a:hover {
    text-decoration: none; }
  .page-reference .wrapper {
    background-color: #E9E9E9;
    position: relative; }
    .page-reference .wrapper .main-link {
      display: block;
      min-height: 360px; }
  .page-reference a .title, .page-reference h2 {
    color: #000000; }
  .page-reference .body.width-image {
    min-height: 180px; }
  .page-reference .body, .page-reference .flex-command {
    margin: 10px 10px 0 10px; }
  .page-reference .body.no-image {
    min-height: 150px; }
  .page-reference .info {
    text-align: left; }
    .page-reference .info .time {
      font-weight: bold;
      font-size: 1.2em; }
  .page-reference h2 {
    text-align: left; }
  .page-reference a:hover h2 {
    color: #555555; }
  .page-reference .subtitle h2 {
    margin-bottom: 0; }
  .page-reference .subtitle cite {
    text-align: left;
    display: block; }
  .page-reference ul.title {
    list-style: disc outside;
    margin: 10px 10px 10px 20px; }
    .page-reference ul.title h2 {
      text-align: left;
      font-weight: bold;
      font-size: 1.2em; }
    .page-reference ul.title li {
      list-style: disc outside; }
  .page-reference .description {
    text-align: justify;
    margin: 10px 0; }
  .page-reference .price {
    padding: 5px 10px 10px 0;
    font-style: italic;
    font-size: 13px;
    text-align: right;
    color: #555555; }
  .page-reference .row {
    margin-bottom: 10px; }
  .page-reference .row .item {
    border-radius: 0; }

.page-reference.products-hover .caption {
  line-height: 150px;
  font-size: 2.4em;
  border-radius: 0; }

.page-reference.products-hover .title, .page-reference.products-hover .deco {
  color: #ffffff;
  vertical-align: middle; }

.page-reference.products-hover .title {
  border-right: 1px #ffffff dotted;
  padding-right: 10px; }

.page-reference.products-hover .deco {
  font-size: 0.6em;
  margin-left: 0;
  border-left: none 0;
  padding-left: 0; }

.page-reference.products li {
  margin-top: 10px;
  margin-bottom: 10px; }

.page-reference.products li.odd {
  background-color: #f2f2f2; }

.page-reference.products li {
  position: relative; }

.page-reference.products .date {
  float: none;
  font-size: 0.8em; }

.page-reference.products h3 {
  display: block; }

.page-reference.products .btn-moreinfo {
  position: absolute;
  bottom: 10px;
  right: 10px; }

.page-reference.products .thumbnail {
  margin: 0;
  background-color: transparent; }

.page-reference.products .caption {
  padding: 10px 10px 40px 10px; }

#sidebar .page-reference img {
  display: none; }

#sidebar .page-reference cite, #sidebar .page-reference a .title, #sidebar .page-reference h2 {
  color: #000000; }

#sidebar .page-reference .wrapper {
  padding: 10px;
  height: auto; }

.section-programme #sidebar .page-reference.onecol h2 {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 300;
  font-family: "Quicksand",sans-serif;
  color: #794520; }

.section-programme #sidebar .page-reference.onecol .wrapper {
  color: #ffffff;
  background-color: #794520;
  height: auto; }
  .section-programme #sidebar .page-reference.onecol .wrapper a, .section-programme #sidebar .page-reference.onecol .wrapper h3, .section-programme #sidebar .page-reference.onecol .wrapper cite {
    color: #ffffff; }
  .section-programme #sidebar .page-reference.onecol .wrapper a.btn {
    color: #000000; }

.section-programme #sidebar .page-reference.onecol ul, .section-programme #sidebar .page-reference.onecol li {
  list-style: none;
  margin: 0;
  padding: 0; }

.section-conference #sidebar .page-reference.onecol h2 {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 300;
  font-family: "Quicksand",sans-serif;
  color: #996f00; }

.section-conference #sidebar .page-reference.onecol .wrapper {
  color: #ffffff;
  background-color: #e9e9e9; }
  .section-conference #sidebar .page-reference.onecol .wrapper a, .section-conference #sidebar .page-reference.onecol .wrapper h3, .section-conference #sidebar .page-reference.onecol .wrapper cite {
    color: #000000; }
  .section-conference #sidebar .page-reference.onecol .wrapper a.btn {
    color: #000000; }
  .section-conference #sidebar .page-reference.onecol .wrapper .time {
    color: #623e68; }

.section-conference #sidebar .page-reference.onecol ul, .section-conference #sidebar .page-reference.onecol li {
  list-style: none;
  margin: 0;
  padding: 0; }

.container .page-reference .jumbotron {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #ffffff;
  border-radius: 0;
  text-align: center;
  font-size: 1.4em; }
  .container .page-reference .jumbotron a {
    display: block;
    color: #ffffff; }

li.jumbotron {
  margin-bottom: 10px; }

.noimg-3cols .color-wrapped {
  height: 220px;
  position: relative; }
  .noimg-3cols .color-wrapped .flex-command .btn-default {
    position: absolute;
    left: 10px;
    bottom: 10px; }
  .noimg-3cols .color-wrapped .flex-command .btn-book {
    position: absolute;
    right: 10px;
    bottom: 10px; }

.visible-separation {
  border-top: 1px #333333 dotted;
  margin: 10px 0;
  font-size: 0;
  line-height: 0; }

.multimedia {
  margin-bottom: 10px; }

.eventtitle {
  margin-bottom: 10px; }
  .eventtitle h2 {
    margin-bottom: 0; }
  .eventtitle cite {
    display: block; }
  .eventtitle .band {
    margin-top: 10px;
    display: block; }

.member {
  margin-bottom: 10px;
  border-bottom: 1px #E5E6E8 solid;
  padding-bottom: 10px; }
  .member .function {
    color: #996f00; }
  .member .label {
    color: #333333;
    font-size: 1em;
    padding: 0;
    font-weight: normal; }
  .member .phone {
    display: inline; }
    .member .phone .field-value {
      display: inline; }
  .member .label:AFTER {
    content: " : "; }
  .member .name, .member .email {
    display: inline-block; }
  .member .email {
    font-size: 0.9em; }
  .member .end {
    display: none; }
  .member p {
    margin: 0; }
  .member .external-link {
    display: block; }

.subtitle h2 {
  margin-bottom: 0; }

.subtitle .band {
  margin-top: 10px;
  font-size: 0.9em; }

.children-link.panel-group h2.heading {
  display: none; }

.children-link.panel-group .panel {
  border: 0 none; }
  .children-link.panel-group .panel .panel-body {
    padding: 15px 0;
    border: 0 none; }

.children-link.panel-group .panel-heading {
  border: 0 none; }
  .children-link.panel-group .panel-heading a:before {
    display: inline-block;
    content: "media - ";
    font-size: 0.8em;
    vertical-align: middle;
    border-right-width: 1px;
    border-right-style: dotted;
    margin-right: 15px;
    padding-right: 15px; }
  .children-link.panel-group .panel-heading a.collapsed:before {
    content: "media + "; }

.children-link h3 {
  margin-top: 0;
  padding-top: 0;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 300;
  font-family: "Quicksand",sans-serif; }

.children-link ul.menu {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 0; }
  .children-link ul.menu li {
    list-style: none; }

#content .children-link.list ul.menu, #header .children-link.list ul.menu {
  display: flex;
  justify-content: space-between;
  max-width: 100%; }
  #content .children-link.list ul.menu li, #header .children-link.list ul.menu li {
    float: none;
    flex-grow: 1;
    flex-basis: 0;
    text-align: center;
    border-left: 1px #ffffff solid; }
    #content .children-link.list ul.menu li a, #header .children-link.list ul.menu li a {
      padding: 5px;
      display: block;
      background-color: #dddddd; }
  #content .children-link.list ul.menu a.final-active, #header .children-link.list ul.menu a.final-active {
    background-color: #eeeeee; }
  #content .children-link.list ul.menu li.item-1, #header .children-link.list ul.menu li.item-1 {
    border: none; }

#content .children-link.list .panel-heading, #header .children-link.list .panel-heading {
  padding: 0; }

#sidebar .children-link.list .panel-heading {
  padding: 0; }

#sidebar .children-link.list a {
  line-height: 0.7em;
  font-size: 16px; }

#sidebar .children-link li a {
  color: #ffffff;
  padding: 7px 14px;
  display: block; }

#sidebar .children-link li.active {
  background-color: #cdcdcd; }

.final-active {
  font-weight: bold; }

.vfs-file {
  margin-bottom: 10px; }

.twitter-reader ul, .twitter-reader li {
  margin: 0;
  padding: 0; }

.twitter-reader li {
  padding: 10px 0 10px 0;
  border-top: 1px #dddddd solid; }

.twitter-reader li.item-1 {
  border: 0 none; }

.twitter-reader .invisible {
  visibility: visible; }

.navigation-wrapper {
  min-height: 0;
  width: 100%;
  z-index: 10; }

#menu {
  margin: 0;
  padding: 0;
  line-height: normal;
  height: auto; }

#menu .nav {
  display: flex;
  justify-content: space-around;
  max-width: 100%; }
  #menu .nav li {
    float: none;
    flex-grow: 1; }
  #menu .nav a {
    border-radius: 0;
    text-align: center;
    color: #ffffff;
    padding: 5px; }
  #menu .nav li.active a {
    color: #ffffff; }
  #menu .nav li.index-0 a {
    background-color: #b48101;
    border-color: #b48101; }
  #menu .nav li.index-1 a {
    background-color: #996f00;
    border-color: #996f00; }
  #menu .nav li.index-2 a {
    background-color: #80560a;
    border-color: #80560a; }
  #menu .nav li.index-3 a {
    background-color: #794520; }
  #menu .nav li.index-4 a {
    background-color: #4d2104; }
  #menu .nav li.index-5 a {
    background-color: #3f1c44; }
  #menu .nav li.index-6 a {
    background-color: #2f1f60; }

@media screen and (max-width: 768px) {
  .sound.image, .multimedia.oneimage, div.linked-video, .download-image {
    width: 100%; }
    .sound.image .media-left, .multimedia.oneimage .media-left, div.linked-video .media-left, .download-image .media-left {
      display: block; }
  #menu {
    margin-bottom: 15px; }
  #menu .nav {
    display: block; }
  .navigation-wrapper {
    min-height: 45px; } }

#sponsors, #quicklinks {
  margin-top: 10px; }

#header {
  min-height: 10px; }

.archive .page-reference .color-wrapped {
  background-color: transparent; }

h1 {
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 300 !important;
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
  margin-top: 15px;
  font-family: 'Quicksand', sans-serif; }

.badge {
  font-size: 0.6em;
  border-radius: 0;
  margin-left: 10px;
  font-weight: normal;
  padding: 4px 8px;
  margin-top: -1px;
  text-transform: uppercase;
  position: relative; }

.badge:after {
  top: 100%;
  left: 25%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-width: 6px;
  margin-left: -6px; }

h2 .badge {
  float: right; }

.slogan {
  font-weight: bold; }

.bg {
  padding: 15px; }

body .bg-1 {
  background-color: #b48101;
  color: #ffffff; }
  body .bg-1 a {
    color: #ffffff; }

body .bg-2 {
  background-color: #996f00;
  color: #ffffff; }
  body .bg-2 a {
    color: #ffffff; }

body .bg-3 {
  background-color: #80560a;
  color: #ffffff; }
  body .bg-3 a {
    color: #ffffff; }

body .bg-4 {
  background-color: #794520;
  color: #ffffff; }
  body .bg-4 a {
    color: #ffffff; }

body .bg-5 {
  background-color: #4d2104;
  color: #ffffff; }
  body .bg-5 a {
    color: #ffffff; }

body .bg-6 {
  background-color: #3f1c44;
  color: #ffffff; }
  body .bg-6 a {
    color: #ffffff; }

body .bg-7 {
  background-color: #2f1f60;
  color: #ffffff; }
  body .bg-7 a {
    color: #ffffff; }

.section-1 a, .section-1 .text-highlight {
  color: #b48101; }

.section-1 .soiree .date, .section-1 .soiree .time {
  color: #feb604; }

.section-1 .addressTitle {
  color: #feb604;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-1 h1, .section-1 h2, .section-1 h3, .section-1 h4 {
  color: #b48101; }

.section-1 h1, .section-1 .band {
  color: #b48101; }

.section-1 .badge {
  background-color: #b48101; }

.section-1 .badge:after {
  border-top-color: #b48101; }

.section-1 .color-wrapped {
  background-color: #b48101;
  padding: 10px; }

.section-1 .media-body:hover {
  background-color: rgba(180, 129, 1, 0.8); }

.section-1 .color-text {
  color: #b48101;
  border-color: #b48101; }

.section-1 .children-link a {
  color: #b48101;
  border-color: #b48101; }

.section-1 .sidebar .children-link li {
  background-color: #b48101; }

.section-1 .sidebar .children-link li.index-2 {
  background-color: #cd9301; }

.section-1 .sidebar .children-link li.index-3 {
  background-color: #e7a501; }

.section-1 .sidebar .children-link li.index-4 {
  background-color: #feb604; }

.section-1 .sidebar .children-link li.index-5 {
  background-color: #febe1d; }

.section-1 .sidebar .children-link li.index-6 {
  background-color: #fec537; }

.section-1 .slogan {
  color: #b48101; }

.section-2 a, .section-2 .text-highlight {
  color: #996f00; }

.section-2 .soiree .date, .section-2 .soiree .time {
  color: #e6a700; }

.section-2 .addressTitle {
  color: #e6a700;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-2 h1, .section-2 h2, .section-2 h3, .section-2 h4 {
  color: #996f00; }

.section-2 h1, .section-2 .band {
  color: #996f00; }

.section-2 .badge {
  background-color: #996f00; }

.section-2 .badge:after {
  border-top-color: #996f00; }

.section-2 .color-wrapped {
  background-color: #996f00;
  padding: 10px; }

.section-2 .media-body:hover {
  background-color: rgba(153, 111, 0, 0.8); }

.section-2 .color-text {
  color: #996f00;
  border-color: #996f00; }

.section-2 .children-link a {
  color: #996f00;
  border-color: #996f00; }

.section-2 .sidebar .children-link li {
  background-color: #996f00; }

.section-2 .sidebar .children-link li.index-2 {
  background-color: #b38200; }

.section-2 .sidebar .children-link li.index-3 {
  background-color: #cc9400; }

.section-2 .sidebar .children-link li.index-4 {
  background-color: #e6a700; }

.section-2 .sidebar .children-link li.index-5 {
  background-color: #ffb900; }

.section-2 .sidebar .children-link li.index-6 {
  background-color: #ffc01a; }

.section-2 .slogan {
  color: #996f00; }

.section-3 a, .section-3 .text-highlight {
  color: #80560a; }

.section-3 .soiree .date, .section-3 .soiree .time {
  color: #c78610; }

.section-3 .addressTitle {
  color: #c78610;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-3 h1, .section-3 h2, .section-3 h3, .section-3 h4 {
  color: #80560a; }

.section-3 h1, .section-3 .band {
  color: #80560a; }

.section-3 .badge {
  background-color: #80560a; }

.section-3 .badge:after {
  border-top-color: #80560a; }

.section-3 .color-wrapped {
  background-color: #80560a;
  padding: 10px; }

.section-3 .media-body:hover {
  background-color: rgba(128, 86, 10, 0.8); }

.section-3 .color-text {
  color: #80560a;
  border-color: #80560a; }

.section-3 .children-link a {
  color: #80560a;
  border-color: #80560a; }

.section-3 .sidebar .children-link li {
  background-color: #80560a; }

.section-3 .sidebar .children-link li.index-2 {
  background-color: #98660c; }

.section-3 .sidebar .children-link li.index-3 {
  background-color: #af760e; }

.section-3 .sidebar .children-link li.index-4 {
  background-color: #c78610; }

.section-3 .sidebar .children-link li.index-5 {
  background-color: #df9611; }

.section-3 .sidebar .children-link li.index-6 {
  background-color: #eda31c; }

.section-3 .slogan {
  color: #80560a; }

.section-4 a, .section-4 .text-highlight {
  color: #794520; }

.section-4 .soiree .date, .section-4 .soiree .time {
  color: #b66830; }

.section-4 .addressTitle {
  color: #b66830;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-4 h1, .section-4 h2, .section-4 h3, .section-4 h4 {
  color: #794520; }

.section-4 h1, .section-4 .band {
  color: #794520; }

.section-4 .badge {
  background-color: #794520; }

.section-4 .badge:after {
  border-top-color: #794520; }

.section-4 .color-wrapped {
  background-color: #794520;
  padding: 10px; }

.section-4 .media-body:hover {
  background-color: rgba(121, 69, 32, 0.8); }

.section-4 .color-text {
  color: #794520;
  border-color: #794520; }

.section-4 .children-link a {
  color: #794520;
  border-color: #794520; }

.section-4 .sidebar .children-link li {
  background-color: #794520; }

.section-4 .sidebar .children-link li.index-2 {
  background-color: #8d5125; }

.section-4 .sidebar .children-link li.index-3 {
  background-color: #a15c2b; }

.section-4 .sidebar .children-link li.index-4 {
  background-color: #b66830; }

.section-4 .sidebar .children-link li.index-5 {
  background-color: #ca7335; }

.section-4 .sidebar .children-link li.index-6 {
  background-color: #cf814a; }

.section-4 .slogan {
  color: #794520; }

.section-5 a, .section-5 .text-highlight {
  color: #4d2104; }

.section-5 .soiree .date, .section-5 .soiree .time {
  color: #964008; }

.section-5 .addressTitle {
  color: #964008;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-5 h1, .section-5 h2, .section-5 h3, .section-5 h4 {
  color: #4d2104; }

.section-5 h1, .section-5 .band {
  color: #4d2104; }

.section-5 .badge {
  background-color: #4d2104; }

.section-5 .badge:after {
  border-top-color: #4d2104; }

.section-5 .color-wrapped {
  background-color: #4d2104;
  padding: 10px; }

.section-5 .media-body:hover {
  background-color: rgba(77, 33, 4, 0.8); }

.section-5 .color-text {
  color: #4d2104;
  border-color: #4d2104; }

.section-5 .children-link a {
  color: #4d2104;
  border-color: #4d2104; }

.section-5 .sidebar .children-link li {
  background-color: #4d2104; }

.section-5 .sidebar .children-link li.index-2 {
  background-color: #652b05; }

.section-5 .sidebar .children-link li.index-3 {
  background-color: #7d3607; }

.section-5 .sidebar .children-link li.index-4 {
  background-color: #964008; }

.section-5 .sidebar .children-link li.index-5 {
  background-color: #ae4b09; }

.section-5 .sidebar .children-link li.index-6 {
  background-color: #c6550a; }

.section-5 .slogan {
  color: #4d2104; }

.section-6 a, .section-6 .text-highlight {
  color: #3f1c44; }

.section-6 .soiree .date, .section-6 .soiree .time {
  color: #71327a; }

.section-6 .addressTitle {
  color: #71327a;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-6 h1, .section-6 h2, .section-6 h3, .section-6 h4 {
  color: #3f1c44; }

.section-6 h1, .section-6 .band {
  color: #3f1c44; }

.section-6 .badge {
  background-color: #3f1c44; }

.section-6 .badge:after {
  border-top-color: #3f1c44; }

.section-6 .color-wrapped {
  background-color: #3f1c44;
  padding: 10px; }

.section-6 .media-body:hover {
  background-color: rgba(63, 28, 68, 0.8); }

.section-6 .color-text {
  color: #3f1c44;
  border-color: #3f1c44; }

.section-6 .children-link a {
  color: #3f1c44;
  border-color: #3f1c44; }

.section-6 .sidebar .children-link li {
  background-color: #3f1c44; }

.section-6 .sidebar .children-link li.index-2 {
  background-color: #502356; }

.section-6 .sidebar .children-link li.index-3 {
  background-color: #602b68; }

.section-6 .sidebar .children-link li.index-4 {
  background-color: #71327a; }

.section-6 .sidebar .children-link li.index-5 {
  background-color: #823a8c; }

.section-6 .sidebar .children-link li.index-6 {
  background-color: #93419e; }

.section-6 .slogan {
  color: #3f1c44; }

.section-7 a, .section-7 .text-highlight {
  color: #2f1f60; }

.section-7 .soiree .date, .section-7 .soiree .time {
  color: #4b329a; }

.section-7 .addressTitle {
  color: #4b329a;
  font-weight: bold;
  line-height: 1.2;
  font-size: 1.2em; }

.section-7 h1, .section-7 h2, .section-7 h3, .section-7 h4 {
  color: #2f1f60; }

.section-7 h1, .section-7 .band {
  color: #2f1f60; }

.section-7 .badge {
  background-color: #2f1f60; }

.section-7 .badge:after {
  border-top-color: #2f1f60; }

.section-7 .color-wrapped {
  background-color: #2f1f60;
  padding: 10px; }

.section-7 .media-body:hover {
  background-color: rgba(47, 31, 96, 0.8); }

.section-7 .color-text {
  color: #2f1f60;
  border-color: #2f1f60; }

.section-7 .children-link a {
  color: #2f1f60;
  border-color: #2f1f60; }

.section-7 .sidebar .children-link li {
  background-color: #2f1f60; }

.section-7 .sidebar .children-link li.index-2 {
  background-color: #382573; }

.section-7 .sidebar .children-link li.index-3 {
  background-color: #422b87; }

.section-7 .sidebar .children-link li.index-4 {
  background-color: #4b329a; }

.section-7 .sidebar .children-link li.index-5 {
  background-color: #5538ad; }

.section-7 .sidebar .children-link li.index-6 {
  background-color: #5e3ec0; }

.section-7 .slogan {
  color: #2f1f60; }

h3 {
  font-size: 1em;
  color: #b48101; }

.btn {
  border-radius: 0; }

.cloud-tag {
  margin-bottom: 10px; }

#content, #sidebar {
  padding-top: 10px; }

footer {
  border: 0;
  background-color: #e6e6e6; }

.box {
  margin-bottom: 10px; }
  .box .title {
    margin: 0;
    padding: 0;
    font-size: 14px;
    display: block; }
  .box .info {
    margin: 0;
    padding: 0;
    font-size: 22px;
    display: block; }

.text-whisper {
  color: #5f5f5f; }

div.linked-video {
  float: left;
  margin: 0 0 10px 0;
  width: 33%;
  padding-right: 10px; }
  div.linked-video a {
    display: block;
    position: relative; }
  div.linked-video .media {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    padding: 0px; }
  div.linked-video .media img {
    width: 100%; }
  div.linked-video .media-left, div.linked-video .media-body {
    width: 100%;
    padding: 0; }
  div.linked-video .text-wrapper {
    position: relative;
    height: 100%;
    width: 100%; }
  div.linked-video .text {
    padding: 5px;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
    div.linked-video .text h2, div.linked-video .text h3 {
      display: inline;
      vertical-align: middle;
      margin: 0;
      padding: 0; }
  div.linked-video .media-body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
    vertical-align: middle;
    color: #ffffff;
    padding: 15px;
    text-align: center; }
  div.linked-video h2 {
    height: 100%; }
    div.linked-video h2:before {
      content: "";
      display: inline-block;
      height: 100%;
      vertical-align: middle; }
    div.linked-video h2 > * {
      vertical-align: middle; }
  div.linked-video .media-body:hover {
    font-size: 0.8em; }
  div.linked-video .type {
    float: right;
    padding-top: 5px; }
    div.linked-video .type .badge {
      float: none;
      margin-top: 2px; }
    div.linked-video .type .badge:AFTER {
      border: 0 none;
      margin: 0; }
    div.linked-video .type .glyphicon {
      display: inline-block;
      margin-left: 5px;
      border-left-width: 1px;
      border-left-style: dotted;
      padding-left: 5px;
      vertical-align: middle; }

.multimedia.oneimage {
  float: left;
  margin: 0 0 10px 0;
  width: 33%;
  padding-right: 10px;
  margin-bottom: 10px; }
  .multimedia.oneimage .images {
    margin: 0;
    width: auto; }
  .multimedia.oneimage .type {
    float: right;
    padding-top: 5px; }
    .multimedia.oneimage .type .badge {
      float: none;
      margin-top: 1px; }
    .multimedia.oneimage .type .badge:AFTER {
      border: 0 none;
      margin: 0; }
    .multimedia.oneimage .type .glyphicon {
      display: inline-block;
      margin-left: 5px;
      border-left-width: 1px;
      border-left-style: dotted;
      padding-left: 5px;
      vertical-align: middle;
      vertical-align: middle; }

.sound.image, .download-image {
  float: left;
  width: 33%;
  padding-right: 10px;
  margin-bottom: 10px;
  position: relative; }
  .sound.image a, .download-image a {
    position: relative;
    display: block; }
  .sound.image .global-image, .download-image .global-image {
    margin-bottom: 0; }
  .sound.image img, .download-image img {
    display: block;
    width: 100%; }
  .sound.image .copyright, .download-image .copyright {
    display: inline-block;
    float: left;
    font-size: 0.8em; }
  .sound.image figcaption, .download-image figcaption {
    padding: 5px 0 0 0;
    font-size: 1em; }
    .sound.image figcaption .badge, .download-image figcaption .badge {
      float: right; }
  .sound.image .layer, .download-image .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    font-size: 0;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    color: #ffffff; }
    .sound.image .layer .title, .download-image .layer .title {
      margin: 0;
      padding: 0;
      line-height: normal;
      display: inline-block;
      vertical-align: middle;
      height: 100%;
      color: #ffffff; }
    .sound.image .layer .text-wrapper, .download-image .layer .text-wrapper {
      position: relative;
      height: 100%;
      width: 100%; }
    .sound.image .layer .text, .download-image .layer .text {
      padding: 5px;
      width: 100%;
      position: absolute;
      top: 50%;
      transform: translateY(-50%); }
      .sound.image .layer .text h2, .sound.image .layer .text h3, .download-image .layer .text h2, .download-image .layer .text h3 {
        display: inline;
        vertical-align: middle;
        margin: 0;
        padding: 0; }
    .sound.image .layer .deco, .download-image .layer .deco {
      margin-left: 15px;
      display: inline-block;
      vertical-align: middle;
      color: #ffffff; }
  .sound.image .layer:hover, .download-image .layer:hover {
    background-color: rgba(200, 200, 200, 0.9);
    font-size: 1em; }
  .sound.image .type, .download-image .type {
    float: right; }
    .sound.image .type .badge, .download-image .type .badge {
      margin-top: -4px;
      float: none; }
    .sound.image .type .badge:AFTER, .download-image .type .badge:AFTER {
      border: 0 none;
      margin: 0; }
    .sound.image .type .glyphicon, .download-image .type .glyphicon {
      display: inline-block;
      margin-left: 5px;
      border-left-width: 1px;
      border-left-style: dotted;
      padding-left: 5px; }
  .sound.image audio, .download-image audio {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-right: 10px;
    width: 100%;
    background-color: #ffffff;
    display: block; }
  .sound.image .download, .download-image .download {
    display: inline-block; }

.fancybox-title a {
  margin-right: 5px; }

.blocs .row-2 .wrapper {
  height: auto; }

.sound .resource-data {
  font-size: 0.8em;
  padding: 3px; }

.blocs .row-4 .wrapper {
  height: auto; }

@media screen and (max-width: 1024px) {
  .sound.image, .multimedia.oneimage, div.linked-video, .download-image {
    width: 50%; } }

@media screen and (max-width: 768px) {
  .sound.image, .multimedia.oneimage, div.linked-video, .download-image {
    width: 100%; }
    .sound.image .media-left, .multimedia.oneimage .media-left, div.linked-video .media-left, .download-image .media-left {
      display: block; } }

.logo.image-left {
  margin-right: 5px; }

.file.pdf .download-image a {
  background-image: none;
  margin: 0;
  padding: 0; }

.row {
  margin-left: -7px;
  margin-right: -7px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 7px;
  padding-right: 7px; }

.btn, .btn-sm {
  line-height: normal;
  padding: 3px 10px; }

.form-control {
  border-radius: 0;
  padding: 4px 3px 2px 3px;
  height: auto;
  font-size: 12px; }

.thumbnail {
  border-radius: 0; }

.carousel-control {
  width: 10%; }

.carousel .carousel-caption {
  padding-bottom: 0;
  font-size: 0.9em; }
  .carousel .carousel-caption h3, .carousel .carousel-caption .copyright {
    display: inline; }

.slide.with-caption .carousel-indicators li {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 0; }

.slide.with-caption .carousel-indicators li.active {
  width: 7px;
  height: 7px; }

.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
  font-size: 18px; }

.btn-primary {
  color: #ffffff !important;
  background-color: #11b9b9;
  border-color: #11b9b9; }

.btn-warning {
  color: #ffffff !important;
  background-color: #ff8e08;
  border-color: #ff8e08; }

.btn-danger {
  color: #ffffff !important;
  background-color: #ff0000;
  border-color: #ff0000; }

@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 10px; } }

body {
  color: #333333; }

h1 {
  margin-top: 0; }

hr {
  margin: 10px 0;
  border-top: 1px #333333 dotted; }

.flex-command {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

div.btn {
  cursor: default; }

#header-wrapper a img {
  opacity: 1;
  -webkit-transition: none;
  transition: none; }
